# explicitly define, as we build on top of an scl, not inside with scl_package
%{?scl:%global scl_prefix %{scl}-}

#global betatag beta
#global dotbetatag .%{betatag}

Name:       satellite
Version:    6.6.3
Release:    1%{?dist}
Summary:    A package for managing application life-cycle for Linux systems
BuildArch:  noarch
Group:      Applications/Internet
License:    GPLv2
URL:        https://access.redhat.com/products/red-hat-satellite
Source0:    satellite-restore
Source1:    satellite-backup
Source2:    satellite-change-hostname
Source3:    satellite-change-hostname.8.asciidoc
Source4:    metadata.yml

BuildRequires: asciidoc
BuildRequires: sed

Requires: foreman >= 1.20.0
Requires: katello >= 3.9.0
Requires: %{?scl_prefix}rubygem(foreman_ansible)
Requires: %{?scl_prefix}rubygem(foreman_discovery)
Requires: %{?scl_prefix}rubygem(foreman_bootdisk)
Requires: %{?scl_prefix}rubygem(foreman_hooks)
Requires: %{?scl_prefix}rubygem(foreman_remote_execution)
Requires: %{?scl_prefix}rubygem(redhat_access)
Requires: %{?scl_prefix}rubygem(foreman_theme_satellite)
Requires: %{?scl_prefix}rubygem(foreman_templates)
Requires: %{?scl_prefix}rubygem(foreman_virt_who_configure)
Requires: pulp-maintenance
Requires: puppet-foreman_scap_client
Requires: satellite-cli
Requires: satellite-common

Requires: foreman-libvirt
Requires: foreman-ovirt
Requires: foreman-vmware
Requires: foreman-gce
Requires: foreman-ec2
Requires: foreman-openstack
Requires: foreman-rackspace

Requires: mod_passenger
Requires: %{?scl_prefix}rubygem-passenger-native

%build
mkdir -p ./manpages
cp %{SOURCE3} ./manpages
pushd ./manpages
a2x -d manpage -f manpage satellite-change-hostname.8.asciidoc
gzip -f9 satellite-change-hostname.8
popd

%install
mkdir -p %{buildroot}%{_sbindir}
mkdir -p %{buildroot}/%{_mandir}/man8
mkdir -p %{buildroot}/usr/share/satellite
install -Dp -m0755 %{SOURCE0} %{buildroot}%{_sbindir}/satellite-restore
install -Dp -m0755 %{SOURCE1} %{buildroot}%{_sbindir}/satellite-backup
install -Dp -m0755 %{SOURCE2} %{buildroot}%{_sbindir}/satellite-change-hostname
install -m 644 ./manpages/satellite-change-hostname.8.gz %{buildroot}/%{_mandir}/man8

install -Dp -m0755 %{SOURCE4} %{buildroot}/usr/share/satellite/metadata.yml
sed -i "s/@SATELLITE_VERSION@/%{version}%{?betatag: Beta}/" %{buildroot}/usr/share/satellite/metadata.yml

%description
Provides a package for managing application life-cycle for Linux systems.

%files

%package common
BuildArch: noarch
Summary:   Satellite Common

Requires: foreman-proxy
Requires: foreman-bootloaders-redhat
Requires: foreman-bootloaders-redhat-tftpboot
Requires: katello-service
Requires: katello-debug
Requires: python-pulp-integrity
Requires: satellite-installer
Requires: redhat-access-insights-puppet
Requires: ansiblerole-insights-client
Requires: ansiblerole-foreman_scap_client
Requires: katello-client-bootstrap
Requires: satellite-maintain

Obsoletes: pulp-nodes-parent
Obsoletes: pulp-nodes-child
Obsoletes: pulp-nodes-common

Obsoletes: python-requests-toolbelt <= 0.6.0-1.el7sat

# Satellite 6.0
Obsoletes: ant-junit <= 1.9.2-9.el7
Obsoletes: groovy <= 1.8.9-7.el7
Obsoletes: logback <= 1.0.13-6.el7

# Satellite 6.1
Obsoletes: candlepin-common <= 1.0.22-1.el7

# Satellite 6.2
Obsoletes: libstemmer <= 0-2.585svn.el7sat
Obsoletes: python-django-bash-completion <= 1.6.11-5.el7sat
Obsoletes: ruby-augeas <= 0.5.0-1.el7
Obsoletes: ruby-rgen <= 0.6.5-2.el7sat
Obsoletes: ruby-shadow <= 1.4.1-21.el7
Obsoletes: rubygem-apipie-bindings <= 0.0.14-2.el7sat
Obsoletes: rubygem-awesome_print <= 1.0.2-12.el7sat
Obsoletes: yaml-cpp <= 0.5.1-7.el7sat

# Satellite 6.3
Obsoletes: rh-ror42-rubygem-actionmailer
Obsoletes: rh-ror42-rubygem-actionpack
Obsoletes: rh-ror42-rubygem-actionview
Obsoletes: rh-ror42-rubygem-activejob
Obsoletes: rh-ror42-rubygem-activemodel
Obsoletes: rh-ror42-rubygem-activerecord
Obsoletes: rh-ror42-rubygem-activesupport
Obsoletes: rh-ror42-rubygem-arel
Obsoletes: rh-ror42-rubygem-builder
Obsoletes: rh-ror42-rubygem-coffee-rails
Obsoletes: rh-ror42-rubygem-coffee-script
Obsoletes: rh-ror42-rubygem-coffee-script-source
Obsoletes: rh-ror42-rubygem-erubis
Obsoletes: rh-ror42-rubygem-execjs
Obsoletes: rh-ror42-rubygem-globalid
Obsoletes: rh-ror42-rubygem-i18n
Obsoletes: rh-ror42-rubygem-loofah
Obsoletes: rh-ror42-rubygem-mail
Obsoletes: rh-ror42-rubygem-mime-types
Obsoletes: rh-ror42-rubygem-multi_json
Obsoletes: rh-ror42-rubygem-nokogiri
Obsoletes: rh-ror42-rubygem-polyglot
Obsoletes: rh-ror42-rubygem-rack
Obsoletes: rh-ror42-rubygem-rack-protection
Obsoletes: rh-ror42-rubygem-rack-test
Obsoletes: rh-ror42-rubygem-rails
Obsoletes: rh-ror42-rubygem-rails-deprecated_sanitizer
Obsoletes: rh-ror42-rubygem-rails-dom-testing
Obsoletes: rh-ror42-rubygem-rails-html-sanitizer
Obsoletes: rh-ror42-rubygem-railties
Obsoletes: rh-ror42-rubygem-sinatra
Obsoletes: rh-ror42-rubygem-sprockets
Obsoletes: rh-ror42-rubygem-sprockets-rails
Obsoletes: rh-ror42-rubygem-sqlite3
Obsoletes: rh-ror42-rubygem-thor
Obsoletes: rh-ror42-rubygem-thread_safe
Obsoletes: rh-ror42-rubygem-tilt
Obsoletes: rh-ror42-rubygem-turbolinks
Obsoletes: rh-ror42-rubygem-tzinfo
Obsoletes: rh-ror42-runtime
Obsoletes: rh-ruby23-ruby
Obsoletes: rh-ruby23-ruby-irb
Obsoletes: rh-ruby23-ruby-libs
Obsoletes: rh-ruby23-rubygem-bigdecimal
Obsoletes: rh-ruby23-rubygem-bundler
Obsoletes: rh-ruby23-rubygem-did_you_mean
Obsoletes: rh-ruby23-rubygem-io-console
Obsoletes: rh-ruby23-rubygem-json
Obsoletes: rh-ruby23-rubygem-minitest
Obsoletes: rh-ruby23-rubygem-psych
Obsoletes: rh-ruby23-rubygem-rake
Obsoletes: rh-ruby23-rubygem-rdoc
Obsoletes: rh-ruby23-rubygems
Obsoletes: rh-ruby23-runtime

# Satellite 6.4
Obsoletes: rh-ruby24-ruby
Obsoletes: rh-ruby24-rubygem-bigdecimal
Obsoletes: rh-ruby24-rubygem-bundler
Obsoletes: rh-ruby24-rubygem-did_you_mean
Obsoletes: rh-ruby24-rubygem-io-console
Obsoletes: rh-ruby24-rubygem-json
Obsoletes: rh-ruby24-rubygem-minitest
Obsoletes: rh-ruby24-rubygem-openssl
Obsoletes: rh-ruby24-rubygem-psych
Obsoletes: rh-ruby24-rubygem-rake
Obsoletes: rh-ruby24-rubygem-rdoc
Obsoletes: rh-ruby24-rubygems
Obsoletes: rh-ruby24-ruby-irb
Obsoletes: rh-ruby24-ruby-libs
Obsoletes: rh-ruby24-runtime
Obsoletes: tfm-ror51-rubygem-actioncable
Obsoletes: tfm-ror51-rubygem-actionmailer
Obsoletes: tfm-ror51-rubygem-actionpack
Obsoletes: tfm-ror51-rubygem-actionview
Obsoletes: tfm-ror51-rubygem-activejob
Obsoletes: tfm-ror51-rubygem-activemodel
Obsoletes: tfm-ror51-rubygem-activerecord
Obsoletes: tfm-ror51-rubygem-activesupport
Obsoletes: tfm-ror51-rubygem-arel
Obsoletes: tfm-ror51-rubygem-builder
Obsoletes: tfm-ror51-rubygem-coffee-rails
Obsoletes: tfm-ror51-rubygem-coffee-script
Obsoletes: tfm-ror51-rubygem-coffee-script-source
Obsoletes: tfm-ror51-rubygem-concurrent-ruby
Obsoletes: tfm-ror51-rubygem-crass
Obsoletes: tfm-ror51-rubygem-erubi
Obsoletes: tfm-ror51-rubygem-execjs
Obsoletes: tfm-ror51-rubygem-globalid
Obsoletes: tfm-ror51-rubygem-i18n
Obsoletes: tfm-ror51-rubygem-jquery-turbolinks
Obsoletes: tfm-ror51-rubygem-loofah
Obsoletes: tfm-ror51-rubygem-mail
Obsoletes: tfm-ror51-rubygem-method_source
Obsoletes: tfm-ror51-rubygem-mime-types
Obsoletes: tfm-ror51-rubygem-mime-types-data
Obsoletes: tfm-ror51-rubygem-mini_mime
Obsoletes: tfm-ror51-rubygem-multi_json
Obsoletes: tfm-ror51-rubygem-mustermann
Obsoletes: tfm-ror51-rubygem-nio4r
Obsoletes: tfm-ror51-rubygem-nokogiri
Obsoletes: tfm-ror51-rubygem-rack
Obsoletes: tfm-ror51-rubygem-rack-protection
Obsoletes: tfm-ror51-rubygem-rack-test
Obsoletes: tfm-ror51-rubygem-rails
Obsoletes: tfm-ror51-rubygem-rails-dom-testing
Obsoletes: tfm-ror51-rubygem-rails-html-sanitizer
Obsoletes: tfm-ror51-rubygem-railties
Obsoletes: tfm-ror51-rubygem-sass
Obsoletes: tfm-ror51-rubygem-sass-rails
Obsoletes: tfm-ror51-rubygem-sinatra
Obsoletes: tfm-ror51-rubygem-sprockets
Obsoletes: tfm-ror51-rubygem-sprockets-rails
Obsoletes: tfm-ror51-rubygem-sqlite3
Obsoletes: tfm-ror51-rubygem-thor
Obsoletes: tfm-ror51-rubygem-thread_safe
Obsoletes: tfm-ror51-rubygem-tilt
Obsoletes: tfm-ror51-rubygem-turbolinks
Obsoletes: tfm-ror51-rubygem-tzinfo
Obsoletes: tfm-ror51-rubygem-uglifier
Obsoletes: tfm-ror51-rubygem-websocket-driver
Obsoletes: tfm-ror51-rubygem-websocket-extensions
Obsoletes: tfm-ror51-runtime
Obsoletes: tfm-rubygem-useragent <= 0.16.8-2.el7sat

# Satellite 6.5
Obsoletes: tfm-rubygem-fog-digitalocean
Obsoletes: tfm-rubygem-autoparse < 0.3.3-11

%description common
Common packages and tools required by Satellite or a Capsule

%files common
%{_sbindir}/satellite-restore
%{_sbindir}/satellite-backup
%{_sbindir}/satellite-change-hostname
%{_mandir}/man8/satellite-change-hostname.8*
%{_datadir}/satellite/metadata.yml

%package capsule
BuildArch: noarch
Summary:   Satellite Capsule

Requires: foreman-proxy-content
Requires: satellite-common

Obsoletes: %{?scl_prefix}rubygem-net-scp <= 1.1.0-7.el7sat

%description capsule
Installation of a Satellite capsule

%files capsule


%package cli
BuildArch: noarch
Summary:   Provides the Satellite command line interface

Requires: foreman-cli
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_ansible)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_bootdisk)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_discovery)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_docker)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_openscap)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_remote_execution)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_tasks)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_templates)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_virt_who_configure)
Requires: %{?scl_prefix}rubygem(hammer_cli_katello)
Requires: %{?scl_prefix}rubygem(hammer_cli_foreman_admin)

Obsoletes: %{?scl_prefix}rubygem-hammer_cli_import
Obsoletes: %{?scl_prefix}rubygem-hammer_cli_csv

%description cli
Allows managing a Satellite server through a command line interface.

%files cli


%package debug-tools
BuildArch: noarch
Summary:   Provides tools for debugging a Satellite server

Requires: qpid-dispatch-tools
Requires: pulp-admin-client
Requires: pulp-rpm-admin-extensions
Requires: pulp-puppet-admin-extensions
Requires: pulp-docker-admin-extensions

%description debug-tools
Provides tools for debugging a Satellite Server

%files debug-tools

%changelog
* Mon Apr 06 2020 Patrick Creech <pcreech@redhat.com> - 6.6.3-1
- Satellite 6.6.3

* Mon Jan 20 2020 Patrick Creech <pcreech@redhat.com> - 6.6.2-1
- Satellite 6.6.2

* Fri Jan 10 2020 Zach Huntington-Meath <zhunting@redhat.com> - 6.6.1.1-1
- Bump to 6.6.1.1-1

* Thu Sep 12 2019 Zach Huntington-Meath <zhunting@redhat.com> - 6.6.1-1
- Update for 6.6.1 snap

* Wed Sep 11 2019 Jonathon Turel <jturel@redhat.com> - 6.6.0-7
- BZ #1745412 - Fix hammer-cli-csv obsolete

* Tue Aug 20 2019 Evgeni Golov - 6.6.0-6
- BZ #1742872 - drop beta tag

* Wed May 22 2019 Eric D. Helms <ericdhelms@gmail.com> - 6.6.0-5.beta
- Require ansiblerole-foreman_scap_client

* Fri May 10 2019 Evgeni Golov - 6.6.0-4.beta
- Add Obsoletes for digitalocean and autoparse gems

* Thu May 09 2019 Evgeni Golov - 6.6.0-3.beta
- BZ #1670092 - Obsolete Hammer CSV

* Wed Apr 10 2019 Patrick Creech <pcreech@redhat.com> - 6.6.0-2.beta
- Remove foreman_docker

* Tue Apr 09 2019 Eric D. Helms <ericdhelms@gmail.com> - 6.6.0-1.beta
- Release 6.6.0 Beta

* Thu Apr 04 2019 Evgeni Golov - 6.5.0-11
- BZ#1683367 - obsolete a numbe of packages from 6.2 days

* Fri Mar 15 2019 Evgeni Golov - 6.5.0-10
- BZ#1644354 - obsolete groovy, logback and candlepin-common

* Thu Mar 14 2019 Eric D. Helms <ericdhelms@gmail.com> - 6.5.0-9
- Drop beta from satellite

* Thu Mar 07 2019 Evgeni Golov - 6.5.0-8.beta
- BZ #1656043 - add dependency on satellite-maintain

* Thu Mar 07 2019 Eric D. Helms <ericdhelms@gmail.com> - 6.5.0-7.beta
- Fix version setting for beta

* Thu Jan 17 2019 Evgeni Golov - 6.5.0-6.beta
- BZ #1644354 - obsolete ant-junit from Sat 6.0

* Mon Nov 19 2018 Evgeni Golov - 6.5.0-5.beta
- Don't require k-common in satellite-common

* Tue Nov 13 2018 Evgeni Golov - 6.5.0-4.beta
- move f-proxy-content require from satellite-common to -capsule

* Fri Oct 26 2018 Evgeni Golov - 6.5.0-2.beta
- Obsolete tfm-rubygem-useragent

* Wed Oct 24 2018 Evgeni Golov - 6.5.0-1.beta
- Start Satellite 6.5

* Tue Sep 18 2018 Patrick Creech <pcreech@redhat.com> - 6.4.0-15
- BZ #1428541 - [RFE] Need a file-system integrity report for /var/lib/pulp

* Mon Sep 03 2018 Evgeni Golov - 6.4.0-14
- BZ #1621134 - Obsolete tfm-rubygem-net-scp on the capsule

* Mon Aug 27 2018 John Mitsch - 6.4.0-13
- Show warning for satellite-backup and restore

* Wed Aug 22 2018 Patrick Creech <pcreech@redhat.com> - 6.4.0-12
- Drop beta, add pulp-maintenance dependency

* Thu Jul 26 2018 Marek Hulan - 6.4.0-11
- Add hammer ansible plugin dependency

* Mon May 14 2018 Evgeni Golov - 6.4.0-6
- Also obsolete tfm-rubygem-jquery-ui-rails

* Wed May 09 2018 Evgeni Golov - 6.4.0-5
- Also obsolete ruby22/ruby23/ror41/ror42 packages

* Mon Apr 30 2018 Eric D Helms <ericdhelms@gmail.com> 6.4.0-4
- Obsolete lingering ruby193 packages

* Tue Mar 20 2018 Eric D Helms <ericdhelms@gmail.com> 6.3.1-3
- Release 6.3.0-3.0

* Fri Mar 16 2018 Eric D Helms <ericdhelms@gmail.com> 6.3.1-1
- Fix metadata.yml source reference

* Mon Dec 05 2016 Eric D Helms <ericdhelms@gmail.com> 6.3.0-11.1.beta
-

* Mon Dec 05 2016 Eric D Helms <ericdhelms@gmail.com> 6.3.0-12.0.beta
- Update requirements for 6.3.0 (ericdhelms@gmail.com)

* Thu Nov 24 2016 Eric D Helms <ericdhelms@gmail.com> 6.3.0-11.0.beta
-

* Thu Nov 24 2016 Eric D Helms <ericdhelms@gmail.com>
- Bump to Snap 11

* Tue Nov 01 2016 Eric D Helms <ericdhelms@gmail.com> 6.3.0-6.1.beta
- Fix branding plugin requirement (ericdhelms@gmail.com)

* Mon Oct 31 2016 Eric D Helms <ericdhelms@gmail.com> 6.3.0-6.0.beta
- Update satellite RPM for Snap 6.0 (ericdhelms@gmail.com)

* Tue Aug 30 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.2-1.1
-

* Mon Aug 29 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.2-1.0
- First 6.2.2 build (ericdhelms@gmail.com)

* Wed Aug 17 2016 zjhuntin <zhunting@redhat.com> 6.2.1-1.3
- Bump release to 6.2.1-1.3

* Wed Aug 10 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.1-1.2
- Bump release to 1.2 (ericdhelms@gmail.com)

* Tue Aug 02 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.1-1.0
- Release Satellite 6.2.1 (ericdhelms@gmail.com)

* Mon Jul 25 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-21.2
- BZ #1358820 - YUM update fails on dependencies (ericdhelms@gmail.com)

* Thu Jul 21 2016 Zach Huntington-Meath <zhunting@redhat.com> 6.2.0-21.1
-

* Wed Jul 20 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-21.0
- Bump satellite release to 21.0 (ericdhelms@gmail.com)

* Tue Jul 19 2016 Zach Huntington-Meath <zhunting@redhat.com> 6.2.0-20.3
-

* Fri Jul 15 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-20.2
-

* Fri Jul 15 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-20.1
- Bump satellite release to 20.1 (ericdhelms@gmail.com)

* Tue Jul 12 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-20.0
-

* Thu Jul 07 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-19.1
- Automatic commit of package [satellite] minor release [6.2.0-19.0].
  (ericdhelms@gmail.com)

* Tue Jul 05 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-19.0
- BZ #1339788 - Upgrading sat 6.1.9 with openscap installed to 6.2.0 failed
  with dependency error (ericdhelms@gmail.com)

* Thu Jun 30 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-18.2
-

* Mon Jun 27 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-18.0
-

* Mon Jun 20 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-17.0
- Bump Satellite to 17.0 (ericdhelms@gmail.com)
- BZ #1347285 - Unable to add openstack and rackspace compute resources
  (ericdhelms@gmail.com)

* Wed Jun 08 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-15.1.beta
-

* Wed Jun 01 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-14.2
- BZ #1315286 - Remove gutterball and associated functionality
  (ericdhelms@gmail.com)

* Tue May 31 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-14.1
- BZ #1323303 - install satellite-cli with Satellite
  (martin.bacovsky@gmail.com)

* Tue May 24 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-13.0
- Snap 13.0

* Wed May 18 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-12.1
-

* Mon May 16 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-12.0
-

* Mon May 16 2016 Eric D Helms <ericdhelms@gmail.com>
-

* Tue May 10 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-11.0
- Update satellite to Snap 11 (ericdhelms@gmail.com)
- Fixes #1323708 - Branded satellite installer and scenario
  (martin.bacovsky@gmail.com)

* Tue May 03 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-10.0
- BZ #1316458 - Upgrade from 6.1.7 to 6.2 Snap 3 is failing with dependencies
  (ericdhelms@gmail.com)

* Tue Apr 19 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-9.0.beta
- Remove plugins that must be installed through installer (mhulan@redhat.com)

* Thu Apr 14 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-8.2.beta
- Bump to Beta Snap 8.2 (ericdhelms@gmail.com)

* Mon Apr 11 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-8.0.beta
- Bump satellite to Beta Snap 8.0 (ericdhelms@gmail.com)
- BZ #1324615 - [RFE] Please add foreman-ec2 into the 6.2 composes
  (ericdhelms@gmail.com)

* Thu Apr 07 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-7.0.beta
- Snap 7.0 Beta

* Mon Apr 04 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-6.2.beta
- Snap 6.2

* Fri Apr 01 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-6.1.beta
-

* Wed Mar 30 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-6.0.beta
- Bump satellite to Snap 6.0 beta (ericdhelms@gmail.com)

* Thu Mar 24 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-5.2.beta
- Bump satellite to Snap 5.2 (ericdhelms@gmail.com)

* Wed Feb 24 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-4.beta
- Update satellite package for new installer requires (ericdhelms@gmail.com)

* Sat Feb 20 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-3.beta
- Add missing katello-installer to satellite (ericdhelms@gmail.com)

* Sat Feb 20 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-2.beta
- Update satellite for improperly named packages (ericdhelms@gmail.com)
- Customize to use regular builder for satellite package (ericdhelms@gmail.com)

* Fri Feb 19 2016 Eric D Helms <ericdhelms@gmail.com> 6.2.0-1.beta
- new package built with tito
